<?xml version='1.0' encoding='utf-8' standalone='yes'?>

<favorites xmlns:launcher="http://schemas.android.com/apk/res/com.huawei.android.launcher">
    <folder
        launcher:title="@string/cust_folder_name_top_apps"
        launcher:container="-100"
        launcher:appid="0"
        launcher:op="addtohead">
        <favorite
            launcher:packageName="com.ss.android.article.news"
            launcher:className="com.ss.android.article.news.activity.MainActivity"/>
        <favorite
            launcher:packageName="com.ss.android.article.video"
            launcher:className="com.ss.android.article.video.activity.SplashActivity"/>
        <favorite
            launcher:packageName="com.booking"
            launcher:className="com.booking.startup.HomeActivity"/>
        <favorite
            launcher:packageName="com.jingdong.app.mall"
            launcher:className="com.jingdong.app.mall.main.MainActivity"/>
        <favorite
            launcher:packageName="com.taobao.taobao"
            launcher:className="com.taobao.tao.welcome.Welcome"/>
        <favorite
            launcher:packageName="com.ximalaya.ting.android"
            launcher:className="com.ximalaya.ting.android.host.activity.MainActivity"/>
        <favorite
            launcher:packageName="com.sina.weibo"
            launcher:className="com.sina.weibo.SplashActivity"/>
        <favorite
            launcher:packageName="cn.wps.moffice_eng"
            launcher:className="cn.wps.moffice.documentmanager.PreStartActivity"/>
    </folder>
    <favorite
        launcher:packageName="com.sina.news"
        launcher:className="com.sina.news.module.launch.activity.PowerOnScreen"
        launcher:container="-100"
        launcher:op="add"/>
    <favorite
        launcher:packageName="com.achievo.vipshop"
        launcher:className="com.achievo.vipshop.activity.LodingActivity"
        launcher:container="-100"
        launcher:op="add"/>
    <favorite
        launcher:packageName="com.baidu.BaiduMap"
        launcher:className="com.baidu.baidumaps.WelcomeScreen"
        launcher:container="-100"
        launcher:op="add"/>
    <favorite
        launcher:packageName="com.baidu.searchbox"
        launcher:className="com.baidu.searchbox.SplashActivity"
        launcher:container="-100"
        launcher:op="add"/>
    <favorite
        launcher:packageName="com.eg.android.AlipayGphone"
        launcher:className="com.eg.android.AlipayGphone.AlipayLogin"
        launcher:container="-100"
        launcher:op="add"/>
    <favorite
        launcher:packageName="com.suning.mobile.ebuy"
        launcher:className="com.suning.mobile.ebuy.host.InitialActivity"
        launcher:container="-100"
        launcher:op="add"/>
    <favorite
        launcher:packageName="com.UCMobile"
        launcher:className="com.UCMobile.main.UCMobile"
        launcher:container="-100"
        launcher:op="add"/>
</favorites>
